## xdg-desktop-portal-xapp 1.0.2+victoria

=== debian/changelog ===
xdg-desktop-portal-xapp (1.0.2+victoria) victoria; urgency=medium

  [ Rick Calixte ]
  * build.yml: Add xapp dependency

  [ Ben McCann ]
  * fix typo in readme (#6)

  [ Michael Webster ]
  * Don't exit when we don't support the current desktop, we're expected to finish registering and provide fallback support.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Jun 2023 10:37:47 +0200

xdg-desktop-portal-xapp (1.0.1) victoria; urgency=medium

  [ Michael Webster ]
  * Remove cinnamon-desktop dependency (not needed).
  * Remove portal gschema (moving to libxapp).

  [ Clement Lefebvre ]
  * Packaging: Depend on xapps-common

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 11:19:37 +0100
