## xdg-desktop-portal-xapp 1.0.3

=== debian/changelog ===
xdg-desktop-portal-xapp (1.0.3-2) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 02 Sep 2023 11:41:01 +0200

xdg-desktop-portal-xapp (1.0.3-1) experimental; urgency=medium

  * Initial release. (Closes: #1038946)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 29 Jul 2023 13:46:14 +0200
