## xdg-desktop-portal-xapp 1.0.3+victoria

=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,8 @@
 %:
 	dh $@
 
+override_dh_auto_install:
+	dh_auto_install --destdir=debian/tmp
+
 override_dh_strip:
 	dh_strip --dbg-package=xdg-desktop-portal-xapp-dbg
