## xdg-desktop-portal-xapp 1.0.4

=== debian/changelog ===
xdg-desktop-portal-xapp (1.0.4-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:28:32 +0000

xdg-desktop-portal-xapp (1.0.4-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:09:48 +0000

xdg-desktop-portal-xapp (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4
  * d/control: Build-Depends from systemd to systemd-dev (Closes: #1060505)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 26 Jan 2024 13:05:40 +0100
