=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xdg-desktop-portal-xapp
 Section: gnome
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Fabio Fantoni <fantonifabio@tiscali.it>,
  Joshua Peisach <itzswirlz2020@outlook.com>,
@@ -10,7 +11,7 @@
  debhelper-compat (= 13),
  libglib2.0-dev (>= 2.44),
  meson (>= 0.53.0),
- systemd (>= 242),
+ systemd-dev (>= 242),
  xdg-desktop-portal-dev (>= 1.7.1),
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
