## xdg-desktop-portal-xapp 1.0.4+wilma

=== debian/changelog ===
xdg-desktop-portal-xapp (1.0.4+wilma) virginia; urgency=medium

  [ zehkira ]
  * Implement color picking (#12)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Nov 2023 16:45:05 +0000

xdg-desktop-portal-xapp (1.0.3) victoria; urgency=medium

  [ Michael Webster ]
  * Fully remove gtk as a dependency.
  * Add systemd build dependency, avoid double-install.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 15:03:14 +0200
