=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,11 @@
 %:
 	dh $@
 
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		--buildtype=debug
+
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
