## xdg-desktop-portal-xapp 1.0.6

=== debian/changelog ===
xdg-desktop-portal-xapp (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * d/control:
    - add libgtk-3-dev to build-deps
    - bump xapps-common dep to 2.8.3
  * Update standards version to 4.7.0, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 14 Jun 2024 13:37:01 +0200
