=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xdg-desktop-portal-xapp
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Fabio Fantoni <fantonifabio@tiscali.it>,
  Joshua Peisach <itzswirlz2020@outlook.com>,
@@ -10,10 +9,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  libglib2.0-dev (>= 2.44),
+ libgtk-3-dev,
  meson (>= 0.53.0),
  systemd-dev (>= 242),
  xdg-desktop-portal-dev (>= 1.7.1),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/linuxmint/xdg-desktop-portal-xapp
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/xdg-desktop-portal-xapp
@@ -24,7 +24,7 @@
 Multi-Arch: foreign
 Depends:
  dbus-user-session | dbus-x11,
- xapps-common (>= 2.5.0),
+ xapps-common (>= 2.8.3),
  xdg-desktop-portal (>= 1.7.1),
  xdg-desktop-portal-gtk,
  ${misc:Depends},
