## xdg-desktop-portal-xapp 1.0.7+wilma

=== debian/changelog ===
xdg-desktop-portal-xapp (1.0.7+wilma) wilma; urgency=medium

  [ Michael Webster ]
  * background: Allow enabling background apps for partial support in Xfce and MATE.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Jun 2024 17:52:12 +0100

xdg-desktop-portal-xapp (1.0.6) wilma; urgency=medium

  [ Michael Webster ]
  * settings: Don't unref GSettingsSchemaSource.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 17:10:10 +0100
