## xdg-desktop-portal-xapp 1.0.8

=== debian/changelog ===
xdg-desktop-portal-xapp (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 19 Jul 2024 13:05:03 +0200
