## xdg-desktop-portal-xapp 1.0.8+faye

=== debian/changelog ===
xdg-desktop-portal-xapp (1.0.8+faye) wilma; urgency=medium

  [ Michael Webster ]
  * screenshot.c: Use the filename provided by the portal request.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2024 15:49:44 +0100

xdg-desktop-portal-xapp (1.0.7) wilma; urgency=medium

  [ Michael Webster ]
  * background: Allow enabling background apps for partial support in Xfce and MATE.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Jun 2024 17:52:12 +0100
