## xdg-desktop-portal-xapp 1.0.8+wilma

=== debian/changelog ===
xdg-desktop-portal-xapp (1.0.8+wilma) wilma; urgency=medium

  [ Michael Webster ]
  * screenshot.c: Use the filename provided by the portal request.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2024 15:49:44 +0100
