## xdg-desktop-portal-xapp 1.0.9

=== debian/changelog ===
xdg-desktop-portal-xapp (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9
  * Add d/README.source with a wiki link with details about packaging

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Thu, 15 Aug 2024 13:47:11 +0200
