## xdg-desktop-portal-xapp 1.0.9+wilma

=== debian/changelog ===
xdg-desktop-portal-xapp (1.0.9+wilma) wilma; urgency=medium

  [ Michael Webster ]
  * Add fallback support for the Secret portal.
  * debian: Install the new portal file.
  * Don't try to initialize gtk, use GMainLoop instead.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Aug 2024 14:04:28 +0100
