## xdg-desktop-portal-xapp 1.1.0

=== debian/changelog ===
xdg-desktop-portal-xapp (1.1.0-1~mx23) mx; urgency=medium

  * Backport to MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 03 Apr 2025 16:06:10 -0400

xdg-desktop-portal-xapp (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * d/rules: remove libgtk-3-dev from build-deps

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 01 Dec 2024 21:29:08 +0100
