=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xdg-desktop-portal-xapp
 Section: gnome
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Fabio Fantoni <fantonifabio@tiscali.it>,
  Joshua Peisach <itzswirlz2020@outlook.com>,
@@ -9,9 +10,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  libglib2.0-dev (>= 2.44),
- libgtk-3-dev (>= 3.0),
  meson (>= 0.53.0),
- systemd-dev (>= 242),
+ libsystemd-dev (>= 242),
  xdg-desktop-portal-dev (>= 1.7.1),
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
