## xdg-desktop-portal-xapp 1.1.0%2Bfaye

=== debian/changelog ===
xdg-desktop-portal-xapp (1.1.0+faye) xia; urgency=medium

  [ Michael Webster ]
  * Remove Gdk references and meson dependency.
  * Improve screenshot logging, fix debug mode.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 11:08:32 +0000

xdg-desktop-portal-xapp (1.0.9) wilma; urgency=medium

  [ Michael Webster ]
  * Add fallback support for the Secret portal.
  * debian: Install the new portal file.
  * Don't try to initialize gtk, use GMainLoop instead.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Aug 2024 14:04:28 +0100
