## xdg-desktop-portal-xapp 1.1.1+zara

=== debian/changelog ===
xdg-desktop-portal-xapp (1.1.1+zara) zara; urgency=medium

  [ Michael Webster ]
  * debian/control: Use correct package to get systemd .pc file.
  * settings.c: Implement accent-color setting. (#23)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 May 2025 13:17:55 +0100

xdg-desktop-portal-xapp (1.1.0) xia; urgency=medium

  [ Michael Webster ]
  * Remove Gdk references and meson dependency.
  * Improve screenshot logging, fix debug mode.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 11:08:32 +0000
