## xdg-desktop-portal-xapp 1.1.2

=== debian/changelog ===
xdg-desktop-portal-xapp (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Improve d/gbp.conf
  * d/control: add libgtk-3-dev to build-deps
  * Update standards version to 4.7.2, no changes needed
  * Update d/copyright

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 21 Sep 2025 14:44:35 +0200
