=== debian/watch ===
version=4
https://github.com/linuxmint/xdg-desktop-portal-xapp/tags .*/v?(\d.*)@ARCHIVE_EXT@
