## xdg-desktop-portal-xapp 1.1.2%2Bgigi

=== debian/changelog ===
xdg-desktop-portal-xapp (1.1.2+gigi) zara; urgency=medium

  [ Michael Webster ]
  * settings.c: Fix ACCENT_COLOR_DEF.
  * debian/control: Restore 'systemd' as an alternate location for pkgconfig files.
  * debian/control: Fix systemd-dev | systemd versions.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Jul 2025 16:10:27 +0200

xdg-desktop-portal-xapp (1.1.1) zara; urgency=medium

  [ Michael Webster ]
  * debian/control: Use correct package to get systemd .pc file.
  * settings.c: Implement accent-color setting. (#23)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 May 2025 13:17:55 +0100
