## xdg-desktop-portal-xapp 1.1.2+gigi

=== debian/control ===
Source: xdg-desktop-portal-xapp
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev (>= 2.44),
 libgtk-3-dev (>= 3.0),
 meson (>= 0.53.0),
 systemd-dev (>= 253-2~) | systemd (<< 253-2~),
 xdg-desktop-portal-dev (>= 1.7.1),
Standards-Version: 4.6.0
Homepage: https://github.com/linuxmint/xdg-desktop-portal-xapp

Package: xdg-desktop-portal-xapp
Architecture: linux-any
Multi-Arch: foreign
Depends:
 dbus-user-session | dbus-x11,
 xapps-common (>= 2.5.0),
 xdg-desktop-portal (>= 1.7.1),
 xdg-desktop-portal-gtk,
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 xdg-desktop-portal-backend (= 1.7.1),
Description: Xapp's Cinnamon, MATE and XFCE backends for xdg-desktop-portal.
 This allows sandboxed applications to request services and information from
 outside the sandbox in the MATE, XFCE and Cinnamon environments.

Package: xdg-desktop-portal-xapp-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 xdg-desktop-portal-xapp (= ${binary:Version})
 ${misc:Depends},
Description: Xapp's Cinnamon, MATE and XFCE backends for xdg-desktop-portal.
 This allows sandboxed applications to request services and information from
 outside the sandbox in the MATE, XFCE and Cinnamon environments.
 .
 This package contains the debugging symbols for all backends.
