## xdg-desktop-portal-xapp 1.1.3

=== debian/changelog ===
xdg-desktop-portal-xapp (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3
  * d/control:
    - add Daniel Echeverri in Uploaders
    - Remove Rules-Requires-Root, no longer necessary since trixie
    - add xapp-symbolic-icons to deps
    - update meson version
  * Update d/copyright
  * Update standards version to 4.7.3, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 01 Mar 2026 17:31:50 +0100
