=== debian/control ===
Source: xdg-desktop-portal-xapp
Section: gnome
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Joshua Peisach <itzswirlz2020@outlook.com>,
 Christoph Martin <martin@uni-mainz.de>,
 Daniel Echeverri <epsilon@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev (>= 2.44),
 libgtk-3-dev (>= 3.0),
 meson (>= 0.56.0),
 systemd-dev (>= 242),
 xdg-desktop-portal-dev (>= 1.7.1),
Standards-Version: 4.7.3
Homepage: https://github.com/linuxmint/xdg-desktop-portal-xapp
Vcs-Browser: https://salsa.debian.org/cinnamon-team/xdg-desktop-portal-xapp
Vcs-Git: https://salsa.debian.org/cinnamon-team/xdg-desktop-portal-xapp.git

Package: xdg-desktop-portal-xapp
Architecture: linux-any
Multi-Arch: foreign
Depends:
 dbus-user-session | dbus-x11,
 xapps-common (>= 2.8.3),
 xapp-symbolic-icons,
 xdg-desktop-portal (>= 1.7.1),
 xdg-desktop-portal-gtk,
 ${misc:Depends},
 ${shlibs:Depends},
Provides: xdg-desktop-portal-backend (= 1.7.1)
Description: Xapp's Cinnamon, MATE and Xfce backends for xdg-desktop-portal
 xdg-desktop-portal-xapp provides an implementation for the desktop-agnostic
 xdg-desktop-portal service for Cinnamon, MATE and Xfce.
 This allows sandboxed applications to request services and information from
 outside the sandbox in the MATE, Xfce and Cinnamon environments.
