## xdg-desktop-portal-xapp 1.1.3%2Bgigi

=== debian/changelog ===
xdg-desktop-portal-xapp (1.1.3+gigi) zena; urgency=medium

  [ Michael Webster ]
  * background.c: Add deprecation note.

  [ Clement Lefebvre ]
  * Switch to XApp symbolic icons

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Nov 2025 14:54:39 +0000

xdg-desktop-portal-xapp (1.1.2) zara; urgency=medium

  [ Michael Webster ]
  * settings.c: Fix ACCENT_COLOR_DEF.
  * debian/control: Restore 'systemd' as an alternate location for pkgconfig files.
  * debian/control: Fix systemd-dev | systemd versions.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Jul 2025 16:10:27 +0200
