## xdg-desktop-portal-xapp 1.1.3%2Bzena

=== debian/changelog ===
xdg-desktop-portal-xapp (1.1.3+zena) zena; urgency=medium

  [ Michael Webster ]
  * background.c: Add deprecation note.

  [ Clement Lefebvre ]
  * Switch to XApp symbolic icons

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Nov 2025 14:54:39 +0000
